## xlwt 1.3.0

=== requirements.txt ===
# for testing
nose
nose_fixes
nose-cov
coveralls
tox
# for docs
sphinx
pkginfo
six
# for build
panci
setuptools-git
wheel
twine
