## xlwt 0.7.2+debian1

=== debian/changelog ===
xlwt (0.7.2+debian1-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:46:03 +0200

xlwt (0.7.2+debian1-1) unstable; urgency=low

  * Fix "unnecessary Depends", repacked source without antlr.py
    (Closes: #614501)
  * add debian/new-upstream script for repacking upstream source
  * change debian/watch to execute debian/new-upstream when using uscan
  * debian/rules:
    - add --with python2 to dh invocation
    - don't do repacking directly in get-orig-source rule
  * debian/control:
    - bump Standards-Version to 3.9.1 (no changes needed)
    - change XS-Python-Version to X-Python-Version
    - drop python-support dependency
    - bump python dependency to 2.6.5-1~
    - add Breaks: ${python:Breaks}
  * change debian/source/format to "3.0 (quilt)"
  * add debian/patches/fix_import_in_workbook.patch and
    debian/patches/series to fix an import issue in xlwt/Worksheet.py

 -- Jan Dittberner <jandd@debian.org>  Thu, 03 Mar 2011 23:34:30 +0100

xlwt (0.7.2-2) unstable; urgency=low

  * switch to dh7
  * debian/control:
    - Build-Depends: require debhelper (>= 7.0.50)
    - python-xlwt Depends: add ${misc:Depends}
    - update Standards-Version to 3.8.4 (no changes needed)
  * debian/rules:
    - simplify rules using dh7 features
  * debian/compat:
    - 5 -> 7
  * debian/copyright: explicitly link to GPL-2
  * add debian/python-xlwt.doc-base.python-xlwt-api and
    debian/python-xlwt.doc-base.python-xlwt-intro to register
    /usr/share/doc/python- xlwt/*.html with doc-base

 -- Jan Dittberner <jandd@debian.org>  Wed, 03 Feb 2010 19:17:43 +0100

xlwt (0.7.2-1) unstable; urgency=low

  * new upstream version
  * build for default Python version only
  * debian/control:
    - depend on python instead of python-all
    - change email address
    - update Standards-Version to 3.8.2 (no changes needed)
  * debian/rules:
    - use default python instead of building for all available versions
  * debian/copyright:
    - change email address

 -- Jan Dittberner <jandd@debian.org>  Fri, 24 Jul 2009 22:44:41 +0200

xlwt (0.7.1-1) unstable; urgency=low

  * new upstream version
  * debian/control:
    - improved description thanks to upstream author John Machin
    - update python-all-dev dependency to 2.4.5-1~
    - update Standards-Version to 3.8.1 (no changes needed)
  * debian/rules:
    - add --no-compile --install-layout=deb to setup.py call
    - use py_libdir from python.mk instead of hardcoded paths

 -- Jan Dittberner <jan@dittberner.info>  Fri, 27 Mar 2009 00:10:42 +0100

xlwt (0.7.0-3) unstable; urgency=low

  * debian/control: depend on separate python-antlr package instead of
    antlr (available in antlr-2.7.7-10)

 -- Jan Dittberner <jan@dittberner.info>  Fri, 16 Jan 2009 21:35:30 +0100

xlwt (0.7.0-2) unstable; urgency=low

  * remove examples from module installation directory

 -- Jan Dittberner <jan@dittberner.info>  Wed, 07 Jan 2009 22:30:42 +0100

xlwt (0.7.0-1) unstable; urgency=low

  * Initial release. (Closes: #510763)
  * debian/copyright:
    - add permission by John McNamara (author of Perl::WriteExcel)
  * remove antlr.py from upstream tarball and add dependency to antlr
    package

 -- Jan Dittberner <jan@dittberner.info>  Tue, 06 Jan 2009 08:48:17 +0100
