=== debian/control ===
Source: xlwt
Section: python
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.5.6-1~), python-setuptools (>= 0.6b3-1~)
Standards-Version: 3.9.1
Homepage: http://pypi.python.org/pypi/xlwt
Vcs-Svn: svn://svn.debian.org/python-modules/packages/xlwt/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/xlwt/trunk/
X-Python-Version: >= 2.3

Package: python-xlwt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-antlr
Breaks: ${python:Breaks}
Description: module for reading/writing Microsoft Excel spreadsheet files
 Xlwt is a Python module for generating .xls spreadsheet files compatible with
 Excel 97/2000/XP/2003, OpenOffice.org Calc, and Gnumeric. Excel spreadsheets
 can be generated on any platform without needing Excel or a COM server. The
 only requirement is Python 2.3 to 2.6. Xlwt is a fork of the unmaintained
 pyExcelerator.
