## xlwt 0.7.4+debian1

=== debian/changelog ===
xlwt (0.7.4+debian1-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - bump Standards-Version to 3.9.3
    - remove X-Python-Version
    - add python-antlr to Build-Depends
  * Fix "cannot read Excel spreadsheet files" (Closes: #644347)
    - apply patch for long description clarifying the relationship to
      python-excelerator and python-xlrd (thanks to Jonathan Nieder)
    - add Suggests: python-xlrd

 -- Jan Dittberner <jandd@debian.org>  Thu, 17 May 2012 15:14:23 +0200
