=== debian/control ===
Source: xlwt
Section: python
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.5.6-1~), python-setuptools (>= 0.6b3-1~),
 python-antlr
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/xlwt
Vcs-Svn: svn://svn.debian.org/python-modules/packages/xlwt/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/xlwt/trunk/

Package: python-xlwt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-antlr
Suggests: python-xlrd
Breaks: ${python:Breaks}
Description: module for writing Microsoft Excel spreadsheet files
 This package provides a pure Python module for writing spreadsheet files
 readable by Excel 97/2000/XP/2003, OpenOffice.org Calc, and Gnumeric. Excel
 spreadsheets can be generated on any platform without needing Excel or a COM
 server.
 .
 Xlwt is a fork of the unmaintained pyExcelerator module with several
 bugfixes and enhancements. For the functionality previously provided by the
 parse_xls function, see the python-xlrd package.
