## xlwt 0.7.5%2Bdebian1

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
include /usr/share/python/python.mk
PYVERS=$(shell pyversions -vd)


%:
	dh --with python2 $@

override_dh_auto_clean:
	find . -name '*\.py[co]' -delete
	rm -rf build

override_dh_install:
	rm -r $(CURDIR)/debian/python-xlwt$(call py_libdir,$(PYVERS))/xlwt/examples
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs -i HISTORY.html

override_dh_compress:
	dh_compress -i -X.py

get-orig-source:
	REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*svn([^-]+).*,\1,p'); \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p'); \
	if [ x$$REV = x ]; then \
	  uscan --force-download --rename --download-version=$$VER --destdir=.; \
	else \
	  svn -q export -r $$REV https://secure.simplistix.co.uk/svn/xlwt/trunk xlwt-r$$REV && \
	  rm -f xlw-r$$REV/xlwt/antlr.py && \
	  tar -zcf ./xlwt_$$VER.orig.tar.gz xlwt-r$$REV; \
	  rm -rf xlwt-r$$REV; \
	fi

.PHONY: get-orig-source
