## xlwt 0.7.5+debian1

=== debian/changelog ===
xlwt (0.7.5+debian1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jan Dittberner ]
  * New upstream version
  * use wrap-and-sort
  * bump Standards-Version to 3.9.5

 -- Jan Dittberner <jandd@debian.org>  Sat, 01 Feb 2014 22:32:45 +0100
