=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Jan Dittberner <jandd@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python (>= 2.5.6-1~), python-setuptools (>= 0.6b3-1~),
- python-antlr
-Standards-Version: 3.9.3
+Build-Depends-Indep: python (>= 2.5.6-1~),
+                     python-antlr,
+                     python-setuptools (>= 0.6b3-1~)
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/xlwt
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/xlwt/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/xlwt/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/xlwt/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/xlwt/trunk/
 
 Package: python-xlwt
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-antlr
+Depends: python-antlr, ${misc:Depends}, ${python:Depends}
 Suggests: python-xlrd
 Breaks: ${python:Breaks}
 Description: module for writing Microsoft Excel spreadsheet files
