=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian\d+$// \
 http://pypi.python.org/packages/source/x/xlwt/ xlwt-(.*)\.tar\.gz debian debian/new-upstream
