## xlwt 1.3.0

=== debian/changelog ===
xlwt (1.3.0-7) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Aug 2025 08:53:20 +0200

xlwt (1.3.0-6) unstable; urgency=medium

  * Team upload.
  * Set DPT as Uploader per new Team Policy.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 17:36:42 +0200

xlwt (1.3.0-5) unstable; urgency=medium

  * Team Upload
  * Remove old dependency on python3-six
  * Replace python3-nose with python3-pytest (Closes: #1018668)
  * Fix the doc-base location
  * Use the new dh-sequence-python3
  * Add debian/clean to allow builing twice in a row

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 05 Jun 2024 00:00:24 +0200

xlwt (1.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-xlwt-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:06:23 -0400

xlwt (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938848

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Feb 2020 10:39:50 -0500

xlwt (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks+Replaces: python-xlwt (<< 1.3.0) for python-xlwt-doc
    (Closes: #894910)

 -- Sophie Brun <sophie@freexian.com>  Thu, 07 Jun 2018 17:32:38 +0200

xlwt (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Ran wrap-and-sort -bast to minimize git diffs.
  * Add Python 3 support. Closes: #614502
  * Tests with nose.
  * Add a doc package and generate the doc using sphinx.
  * Generate the doc using sphinx.
  * Fixed dh sequencer call order.
  * Standards-Version is now 4.1.1.
  * Add patch to de-embbed antlr (rather than a +debian1 package). It's ok to
    do so as antlr.py is redistribuable.

  [ Sophie Brun ]
  * Drop debian/new-upstream generating a tarball without antlr
  * Drop useless debian/README.source and get-orig-source
  * Remove remove-embedded-antlr.patch. We can't use the python-antlr packages,
    we need to keep the antlr provided by upstream (see
    https://github.com/python-excel/xlwt/issues/73)
  * Add autopkgtest

  [ Raphaël Hertzog ]
  * Build-depends on python3-sphinx instead of python-sphinx as advised by
    lintian.
  * Bump Standards-Version to 4.1.3.
  * Switch to debhelper compat 11.
  * Ensure documentation is available in main doc directory of both packages.

 -- Sophie Brun <sophie@freexian.com>  Tue, 27 Mar 2018 14:06:28 +0200
