=== debian/control ===
Source: xlwt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jan Dittberner <jandd@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-pytest,
 python3-pkginfo,
Standards-Version: 4.7.2
Homepage: https://pypi.python.org/pypi/xlwt
Vcs-Git: https://salsa.debian.org/python-team/packages/xlwt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/xlwt
Testsuite: autopkgtest-pkg-python

Package: python3-xlwt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-xlrd,
 python-xlrt-doc,
Description: module for writing Microsoft Excel spreadsheet files - Python 3.x
 This package provides a pure Python module for writing spreadsheet files
 readable by Excel 97/2000/XP/2003, OpenOffice.org Calc, and Gnumeric. Excel
 spreadsheets can be generated on any platform without needing Excel or a COM
 server.
 .
 Xlwt is a fork of the unmaintained pyExcelerator module with several
 bugfixes and enhancements. For the functionality previously provided by the
 parse_xls function, see the python-xlrd package.
 .
 This package provides the Python 3.x module.

Package: python-xlwt-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: module for writing Microsoft Excel spreadsheet files - doc
 This package provides a pure Python module for writing spreadsheet files
 readable by Excel 97/2000/XP/2003, OpenOffice.org Calc, and Gnumeric. Excel
 spreadsheets can be generated on any platform without needing Excel or a COM
 server.
 .
 Xlwt is a fork of the unmaintained pyExcelerator module with several
 bugfixes and enhancements. For the functionality previously provided by the
 parse_xls function, see the python-xlrd package.
 .
 This package provides the documentation.
