=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=xlwt
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs $(CURDIR)/debian/python-xlwt-doc/usr/share/doc/python-xlwt-doc/html
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -i -X.py
