=== debian/watch ===
version=4
opts=dversionmangle=s/\+debian\d+$// \
 https://pypi.python.org/packages/source/x/xlwt/ xlwt-(.*)\.tar\.gz debian
